/*
 *
 * http_err.properties
 * This file is automatically generated; please do not edit it.
 */
http_err_en {
    ME_MISSING_UID: string { "Missing UID" }
    ME_UNABLE_TO_LOCATE_USER: string { "Unable to locate user" }
    ME_MORE_THAN_ONE_ENTRY: string { "More than one entry were found" }
    ME_UNABLE_TO_LOCATE_FIRST_USER_ENTRY: string { "Unable to locate first user entry" }
    ME_UNABLE_TO_CREATE_LDAP_FILTER: string { "Unable to create filter for locating user" }
    ME_INVALID_PARAMETER: string { "Invalid parameter" }
    ME_MEMORY_ALLOCATION_ERROR: string { "Memory allocation error" }
    ME_UNABLE_TO_INIT_ATTRIB_LIST: string { "Unable to init attribute list" }
    ME_UNABLE_TO_GET_ATTRIB_VALUE: string { "Unable to get attribute values" }
    ME_NO_VALUES_RETURNED: string { "No Values Returned" }
    ME_FAILURE_TO_INIT_ATTRNAME_LIST: string { "Failure to init attrnames list" }
    ME_UNABLE_TO_RETRIEVE_ATTR: string { "Unable to retrieve attributes" }
    ME_UNABLE_TO_MODIFY_ATTR: string { "Unable to modify attributes" }
    ME_MISSING_CONTEXT: string { "Missing context" }
    ME_BLANK_PASSWORD: string { "Blank password" }
    ME_BAD_LDAP_CONFIG: string { "Bad LDAP configuration" }
    ME_LDAP_INIT_FAILED: string { "ldap_init failed" }
    ME_INCORRECT_PASSWORD: string { "Incorrect Password" }
    ME_ERROR_MODIFYING_PASSWORD: string { "Error modifying password" }
    ME_PASSWORD_NONASCII: string { "Password must not contain extended or accented characters" }
    ME_HTTP_BAD_REQUEST: string { "Bad Request" }
    ME_HTTP_UNAUTHORIZED: string { "Unauthorized" }
    ME_HTTP_PAYMENT_REQUIRED: string { "Payment required" }
    ME_HTTP_FORBIDDEN: string { "Forbidden" }
    ME_HTTP_NOT_FOUND: string { "Not found" }
    ME_HTTP_ERROR: string { "HTTP error %d" }
    ME_INVALID_RECIPIENTS: string { "Invalid recipients" }
    ME_SMTP_ERROR: string { "SMTP Error" }
    ME_MISSING_LDAP_HOST_OR_BASE_DN: string { "ldap host or basedn is not specified" }
    ME_CANNOT_RETRIEVE_FROM_CURRENT_MAILBOX: string { "Cannot retrieve from current mailbox" }
    ME_POP3_ERROR: string { "POP3 communication failure" }
    ME_UNABLE_TO_REMOVE_MESSAGE: string { "Unable to remove message" }
    ME_BAD_HEADERV: string { "Bad headerv" }
    ME_BAD_SORTBY: string { "Bad sortby" }
    ME_BAD_SORTORDER: string { "Bad sortorder" }
    ME_INVALID_ARGUMENT: string { "Invalid argument" }
    ME_SAVECOPY_FAILED: string { "Message sent but save copy failed" }
    ME_BACKEND_NOT_AVAILABLE: string { "Service temporarily not available" }
    ME_SMTP_UNAUTHORIZED: string { "Not authorized to send messages" }
    ME_SERVER_ERROR: string { "Server internal error. Administrator, check server log for details." }
    ME_REDIRECTED: string { "Redirected to correct mail server" }
    ME_INVALID_PAB_COMMAND: string { "PAB: Invalid command or parameters" }
    ME_UNABLE_TO_OPEN_PAB: string { "Unable to open address book" }
    ME_PAB_MAX_COUNT: string { "Maximum number of entries exceeded" }
}
